a,p,h1,h2,h3,h4,h5,h6,span,div{
font-family: Poppins regular;
}
.code-works{
    margin: 0;
    overflow-x: hidden !important;
    padding-top: 100px;

}
.code-works-container{
    max-width: 1000px;
    margin: auto;
    padding: 0 20px;
    overflow-x: hidden;
}
.code-works-section-one-image img{
    height: 401px;
    width: 530px;
    object-fit: contain;
}
.code-works-section-one-image{
    text-align-last: right;
    margin-top: 175px;
}
.code-works-section-one-content{
        margin-top: 70px;
}
.code-works-section-one-content .head{
        margin-bottom: 15px;
}
.code-works-section-one-content-font-small-heading , .code-works-section-three-content-font-small-heading ,.code-works-section-four-content-font-small-heading{
    font-family: 'Poppins', Regular;
    font-weight: 100;
    font-size: 53px;
    line-height: 36px;
    color: #000000;
    margin: 0;
}
.code-works-section-one-content-font-high-heading , .code-works-section-three-content-font-high-heading ,.code-works-section-four-content-font-high-heading{
    font-family: 'Poppins', Regular;
    font-weight: 400;
    font-size: 53px;
    line-height: 72px;
    color: #000000;
    margin-top: 10px;
}
.code-works-section-one-content p{
    font-family: 'Poppins', Regular;
    font-size: 14px;
    line-height: 28px;
    color: #000000;
        text-align: justify;

}
.code-works-section-two{
        margin-top: 90px;
}
.code-works-section-two img{
        width: 140px;
    height: 185px;
    object-fit: contain;
}
.code-works-section-two-content h4 {
    font-size: 20px;
    line-height: 30px;
}
.code-works-section-two-content li , .code-works-section-two-content p{
    font-size: 11px;
    line-height: 21px;
    width: 300px;
}
ul{
    padding-left: 14px !important;
}
::marker{
    color: #949494 !important;
    width: 5px !important;
    height: 5px !important;
}
.code-works-section-two-web-development,
.code-works-section-two-mobile-development,
.code-works-section-two-uiux-development,
.code-works-section-two-ecommerce-development{
    background: #FFFFFF;
    drop-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    /* box-shadow: 0px; */
        display: flex;
            padding: 15px 15px;
    box-shadow: 0px 0px 5px 0px #b5afaf5c;
    margin-top: 20px;
    height: 270px;
}
.code-works-section-three , .code-works-section-four{
    margin-top: 60px;
}
/* .code-works-section-four .head{
        display: flex;
    align-items: center;
    gap: 30px;
} */
.code-works-section-three-contents .sub-head span {
    font-weight: semi-bold;
    font-size: 24px;
    /* line-height: 30px; */
    color: #A9A9A9;
        text-transform: uppercase;

}
.code-works-section-three-contents p , .code-works-section-four-contents p{
    font-size: 14px;
    line-height: 28px;
    color: #000000;
        text-align: justify;

}
.code-works-section-three-point-one , .code-works-section-three-point-two , .code-works-section-three-point-three , .code-works-section-three-point-four , .code-works-section-three-point-five{
    display: flex;
    gap: 20px;
    margin-top: 40px;
}
.code-works-section-three-point-icon img , .code-works-section-four-point-icon img{
    width: 35px;
    height: 35px;
    object-fit: contain;
    margin-top: 16px;
}
.code-works-section-three-point-content h4{
    font-size: 15px;
        font-weight: 600;

}
.code-works-section-three-point-content p{
        font-size: 12px;
    line-height: 20px;

}
.brand-strip{
  position:relative;
  overflow:hidden;
  background:#fff;
  padding:25px 0;
}

.brand-strip::before,
.brand-strip::after{
  content:"";
  position:absolute;
  top:0;
  width:140px;
  height:100%;
  z-index:10;
}

.brand-strip::before{
  left:0;
  background:linear-gradient(to right,#fff 30%,transparent);
}

.brand-strip::after{
  right:0;
  background:linear-gradient(to left,#fff 30%,transparent);
}

.brand-track{
  display:flex;
  align-items:center;
  gap:70px;
  white-space:nowrap;
}

.brand-logo{
  position:relative;
  height:40px;
  min-width:120px;
}

.brand-logo img{
  height:70px;
  position:absolute;
  top:0;
  left:0;
  transition:.3s;
}

.brand-logo .color{opacity:0;}
.brand-logo .bw{opacity:1;}

.brand-logo:hover .bw{opacity:0;}
.brand-logo:hover .color{opacity:1;}


@media(max-width:991px){
.code-works{
    padding-top:0px;
}
.code-works-section-one-content-font-small-heading, .code-works-section-three-content-font-small-heading, .code-works-section-four-content-font-small-heading {
    font-family: 'Poppins', Regular;
    font-weight: 100;
    font-size: 45px !important;
    line-height: 36px;
    color: #000000;
    margin: 0;
}
}

@media(max-width:567px){
    .code-works-section-two img {
        width: 100%;
    }
    .code-works-section-two-content li, .code-works-section-two-content p {
    font-size: 10px;
    line-height: 21px;
    width: auto;
}
ul {
    padding-left: 0px !important;
}
}